How to remove liblucene++-contrib0v5 from Debian 9 (Stretch)